Search Unity

  1. Unity 2020.1 has been released.
    Dismiss Notice
  2. Good news ✨ We have more Unite Now videos available for you to watch on-demand! Come check them out and ask our experts any questions!
    Dismiss Notice

Help Wanted connect ETIMEDOUT errors

Discussion in 'Package Manager' started by SniperED007, Aug 1, 2020.

  1. SniperED007

    SniperED007

    Joined:
    Sep 29, 2013
    Posts:
    177
    I've started getting the following errors on a project running Unity 2019.1.14f1

    An error occurred while resolving packages: Project has invalid dependencies:

    upload_2020-8-1_10-19-30.png

    Any ideas?
    I tried disabling the firewall and it still threw the errors.
     
unityunity